Subject: Re: bug#39983: Acknowledgement (help)

From: Leo Famulari <[email-masked]>
Date: Wed, 11 Mar 2020 15:00:54 -0400

On Sun, Mar 08, 2020 at 08:22:42AM -0500, Adam Porter wrote:
> Okay, here's what happened:
> 
> 1.  I found a bug in Guix that I wanted to report.
> 2.  I checked the manual, which directed me to https://issues.guix.gnu.org/.
> 3.  That page directed me to "submit your patches or email
> [email-masked] to open a new issue."  There were no further
> instructions, so I guessed that sending an email with the body "help"
> would return one with instructions on how to file an actual bug
> report.
> 4.  Instead, that filed a bug reporting "help."
> 
> Perhaps this bug could be repurposed into one about improving the
> instructions for reporting bugs.  :)  Now I'll file the real bug
> report...

As a person that is super-experienced with reporting bugs in Guix, I
found the instructions perfectly clear :)

So, it's good to have feedback from somebody with fresh eyes. Can you
suggest any improvements to the text?